<div class='ui header'>Class lists</div>
<div>
    <div class="ui card" *ngFor='let group of groups'>
        <div class="content">
          <h6 class="header">{{group.classNumber}}</h6>
          <div class="description">
          </div>
        </div>
        <div class="ui mini bottom orange button" (click)='selectGroup(group)'>
          <i class="list icon"></i>
          View schedule
        </div>
      </div>
</div>